PWD(1)

NAME
pwd - output the current working directory

SYNOPSIS
pwd [-P | --physical]
pwd [-L | --logical]

DESCRIPTION

NOTE: This page documents the fish builtin pwd. To see the documentation on any non-fish versions, use command man pwd.

pwd outputs (prints) the current working directory.

The following options are available:

-L or --logical
    Output the logical working directory, without resolving symlinks (default behavior).

-P or --physical
    Output the physical working directory, with symlinks resolved.

-h or --help
    Displays help about using this command.

SEE ALSO

Navigate directories using the directory history or the directory stack

COPYRIGHT
2024, fish-shell developers